ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "46156161-610e-4567-9601-89b9935a070d"
    Код: "000690491"
    UIDСценария: "b76af264-df87-497a-a944-563ecdb78de4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение серий в номенклатуре по Категории. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение серий в номенклатуре по Категории. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

